/******************************************************
 * The main navigation container (its a DIV)
 ******************************************************/
div.main_navi a {
   font-weight: bold;
}
/******************************************************
 * New approach, as seen on "base.de":
 ******************************************************/
div.main_navi {
   background-color: #001d41; /* That's the new "LANCOM blue"*/
   border-color: #001d41 #383838 #383838 #001d41;
   border-style: none none none none;
   border-width: 0px 0px 0px 0px;
   font-family: 'Inter', sans-serif;
   height: 40px;
   margin: 0px;
   overflow-y: visible;
   padding: 0px 0px 0px 0px;
   position: relative;
   width: 960px;
   z-index: 150;
}

#page_main_navigation {
   clear: both;
   position: relative;
   left: 0px;
   z-index: 9999;
}

#main_navi_list {
   display: block;
   float: left;
   font-family: 'Inter', sans-serif;
   overflow: hidden;
   list-style-type:none;
   margin: 0px;
   padding: 0px;
}

#main_navi_list li.navi_item {
   float: left;
   margin: 0px;
   padding: 0px;
   height: 40px;
}

#main_navi_list li.navi_item a {
   color: #fff;
   display: block;
   font-size:14px;
   height: 25px;
   margin-left: 0px;
   /*padding: 13px 15px 0 15px;*/
   padding: 11px 15px 0 15px;
   position: relative;
   text-decoration: none;
   white-space: nowrap;
     transition-delay:0.36s;
  transition:visibility 0s linear 0s, opacity 0.8s linear 0s;

}
#main_navi_list li.aktiv a {
   border-color: #ffffff;
}


.navi_item a:after {
  content: '';
  position: absolute;
  width: 0;
  height: 1.5px;
  display: block;
  margin-top: 2px;
  right: 0;
  background: #fff;
  transition: none;
}

.navi_item > a:hover:after,
.navi_item.aktiv > a:after {
  width: calc(100% - 30px);
  left: 15px;
  background: #fff;
  /*transition: width .4s ease;*/
}

/*#main_navi_list > li.navi_item:hover > a:after {
  border-bottom: solid #AADAF7 10px;
  border-left: solid transparent 10px;
  border-right: solid transparent 10px;
  bottom: -5px;
  content: " ";
  height: 0;
  left: 50%;
  margin-left: -10px;
  opacity: 0;
  position: absolute;
  visibility: hidden;
  width: 0;
  z-index: 1800;
}

#main_navi_list > li.navi_item.aktiv:hover > a:after {
  border:none;
}

#main_navi_list li.navi_item:hover > a:after,
#main_navi_list li.navi_item:hover > a:hover:after {
  opacity:1;
  visibility: visible;
}*/

#main_navi_list li.navi_item:hover div.subnavi{
   z-index: 999;
}

#main_navi_list .navi_item:first-child a {
    border-radius: 2px 0 0 2px;
}
#main_navi_list .navi_item:first-child a:hover {
    border-bottom-left-radius: 0;
}
#main_navi_list .navi_item:last-child a, #main_navi_list .navi_item.last a {
    border-radius: 0 2px 2px 0;
    border-right-width: 1px;
}
#main_navi_list .navi_item:last-child a:hover, #main_navi_list .navi_item.last a:hover {
    border-bottom-right-radius: 0;
}

/* ??? */
#main_navi_list.navi_item a.navi_on {
    background-color: #FFFFFF;
    color: #000000;
}

#main_navi_list li.navi_item:hover + #main_navi_list .navi_item a {
    border-left-width: 0;
}

#main_navi_list .aktiv > a {
   z-index: 993;
}
#main_navi_list li.navi_item:hover > a {
   z-index: 1111;
}

/*#main_navi_list li.aktiv {
   background-color: #AADAF7;
}*/

/*
 *   Menu hover transitions
 */
.no-touch #main_navi_list li.navi_item div.subnavi {
    visibility:hidden;
    opacity:0.99;
    -webkit-transition:100ms;
    transition:100ms;
}

.no-touch #main_navi_list li.navi_item:hover div.subnavi {
   opacity: 1;
   visibility: visible;
   -webkit-transition-delay: 100ms;
   transition-delay: 100ms;
}

/******************************************************
 * The Mega-DropDown
 ******************************************************/

/*#main_navi_list li.navi_item.aktiv > a:hover:after {
  border-left: solid transparent 10px;
  border-right: solid transparent 10px;
  bottom: -2px;
  content: " ";
  height: 0;
  left: 50%;
  margin-left: -10px;
  visibility: visible;
  opacity: 1;
}*/

div.subnavi {
    background: #fff;
    /*border-top:7px #AADAF7 solid;*/
    filter:
    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=90, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=180, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=225, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=260, Strength=3);
    -moz-box-shadow: 0px 12px 20px -6px grey;
    -webkitbox-shadow: 0px 12px 20px -6px grey;
    box-shadow: 0px 12px 20px -6px grey;
    height: auto;
    left: 0px;
    overflow-x:hidden;
    padding: 0px 0px 30px 0px;
    position: absolute;
    top: 40px;
    visibility: hidden;
    width: calc(100vw - 9px);
    /*width:100vw;*/

    left: calc(-50vw + 50%);
    z-index: 1599;
    max-width:100vw;
}

div.subnavi > *{
  margin: 0 auto;
}

.ie7 div.subnavi {
    display: none;
    opacity: 1;
    visibility: visible;
}
.ie7 #main_navi_list li.navi_item:hover div.subnavi {
    display: block;
}


#main_navi_list div.subnavi a {
   color: #000;
   font-weight: normal;
   height: 20px;
   padding: 0px 0px 0px 4px;
}

#main_navi_list li.navi_item:hover + #main_navi_list .navi_item a {
    border-left-width: 0;
}



/* if highlight-info should be right, the text has to float left: */
#main_navi_list div.subnavi span.highlightr {
   float: left;
   margin: 0px;
   padding: 0px;
}
/* but set it all invisible in the breadcrumb ! */
#breadcrumb li div.highlight, #breadcrumb li div.highlightr {
   display: none;
}
/* except the text: */
#breadcrumb li span.highlightr {
   float: none;
}

div.subnavi ul.subnavi_list {
   border-left: 1px #ccc solid;
   float: left;
   list-style:none;
   margin-top: 25px;
   min-height: 145px;
   padding: 0 14px 0px 14px;
   width: 210px;
}
div.subnavi ul.subnavi_list:first-child {
  border:none;
}
/* Das erste und jedes vierte UL-Element nach links holen (1. Element ohne sichtbare Wirkung, da ohnehin linksbündig): */
div.subnavi ul.subnavi_list:nth-child(4n+1) {
   clear:both;
   border-left: none;
}

div.subnavi ul.subnavi_list:only-child {
  float:right;
  margin-right: 160px;
}

#main_navi_list .subnavi_list a {
    font-weight: normal;
    color: #3b80c2;
}

.h2_subnavi {
   /*color: #65c0fe;*/
   color: #000;
   height: 16px;
   font-size: 20px;
   line-height: 0.8;
   margin-left: 3px;
   margin-bottom: 5px;
}
#main_navi_list .subnavi_list .h2_subnavi a {
  color: #000;
  /*font-size: 20px;*/
  font-size: 15.5px;
  padding:0;
}

ul.subnavi_list a {
    border-radius: 0 0 0 0;
    border-width: 0 0 1px;
    display: block;
    font-size: 12px;
    padding: 4px 0px 4px 11px;
    text-decoration: none;
}

ul.subnavi_list li {
    position: relative;
}

ul.subnavi_list li a:hover, ul.subnavi_list li a.aktiv {
    background-position: -66px -51px;
    color: #000000;
    border-bottom: none;
}
/* Behaviour in second level: */

#main_navi_list ul.subnavi_list li.subsubs {
  font-size: 16px;
  padding-top: 10px;
}

#main_navi_list ul.subnavi_list li.subsubs a{
  /*font-size: 14px;*/
  font-size: 12px;
  max-width: 210px;
  white-space: normal;
  line-height:0.9;
}

#main_navi_list ul.subnavi_list li.subsubs a:hover {
    color: #2E60FF;
    font-weight: bold;
}

div.subnavi ul.subnavi_list ul.subnavi_list {
   clear: both;
   display: block;
}

#breadcrumbwrapper {
  left:15px;
  margin-bottom: -10px;
  position:absolute;
  top: 45px;
  width:100%;
}

#breadcrumb {
  color:#666;
  display: block;
  font-family: 'Inter', sans-serif;
  font-size: 10px;
  left: 9px;
  list-style-type:none;
  margin: 0;
  padding: 0;

  z-index:1500;
}

#breadcrumb li {
   float: left;
   list-style-type:none;
}

#breadcrumb li a{
  font-weight: normal;
  text-decoration:none;
}


/**************************************
 * style of the myLANCOM status display
 **************************************/
#myLancomMenuStatus {
   position: absolute;
   top: 42px;
   right: 17px;
   width: 119px;
   height: 18px;
   padding: 0px;
   margin: 0px;
}
#myLancomMenuStatus {
  position: absolute;
  top: 35px;
  right: 8px;
  width: 130px;
  height: 18px;
  padding: 0 5px;
  margin: 0px;
  /*background: #9dc0e199;*/
  /*background: rgba(157,192,225,0.66);*/
  border-radius: 0 0 3px 3px;
}

#myLancomMenuStatus:empty {
  height:0px;
}

/******************************************************
 * The language navigation container (its a DIV)
 ******************************************************/
#language_navi {
   color: #808080;
   float:right;
   font-size: 11px;
   height: 52px;
}

#languagemenu {
   text-align: right;
   white-space: nowrap;
   padding: 22px 10px 0 0;
}

#languagemenu a {
   color:#808080;
   font-weight: normal;
   padding: 0px;
}

#languagemenu span.disabledLink, #languagemenu span.disabledLinkSelected {
   padding: 0px;
}
#languagemenu span.disabledLink {
  color:#d0d8e8;
  cursor: help;
  font-weight: normal;
}
#languagemenu span.disabledLinkSelected {
  text-decoration:underline;
}


/******************************************************
 * The search navigation container (its a DIV)
 ******************************************************/
#search_navi {
   position: absolute;
   top: 7px;
   right: 12px;
   width: 177px;
   height:19px;
   font-size:0.85em;
   padding:0px;
   background-color: #fefefe;
   border: 1px inset #083969;
}
.searchbox-sword {
   width: 150px;
   height:17px;
   font-size:1.1em;
   padding-right:24px;
}
input.searchbox_btn {
   position: absolute;
   top: 0px;
   right: 0px;
}


.tx-macinasearchbox-pi1, .tx-macinasearchbox-pi1 > form{
  height:21px;
}

.tx-macinasearchbox-pi1 input[type="text"] {
  border:0px;
  font-size:12px;
  height: 15px;
  left: 0px;
  outline: none;
  padding: 2px 0 2px 2px;
  position: absolute;
  width:155px;
}

.tx-macinasearchbox-pi1 input[type="image"] {
  outline: none;
  position: absolute;
  right:3px;
  top: 2px;
}

#lmc_menu_logo {
  margin: 2px 0 0 0;
}